Subject: [manet] Berlin minutes ?

From: Thomas Heide Clausen <[email-masked]>
Date: Fri, 26 Aug 2016 17:58:30 +0200

Hi,

As I was not able to attend the latest Berlin meeting, I wanted to check the meeting minutes to understand if the WG was heading anywhere (rechartering etc. having happened, and such), and if so where and what the strategy for getting there would be. 

Having not seen any announcement on the list that the minutes had been posted (!),  I was (pleasantly) surprised to see that they were actually on-line here:
	
	https://www.ietf.org/proceedings/96/minutes/minutes-96-manet

Until, that is, I saw the annotation in the top of the minutes that:

	"NOTE: There are a number of inaccuracies in the minutes. Please refer to the audio in case 
	 of doubts: https://www.ietf.org/audio/ietf96/ietf96-charlottenburgi-20160720-1400.mp3"

Given that there’s no indication *where* in the minutes there are inaccuracies, or if those are merely details or are misrepresentation, or are omissions, let alone where in the minutes there are inaccuracies, this is not terribly helpful.

Posting minutes, known to be inaccurate, is a first to me — and actually explicitly contradicts RFC2026 section 8 which requires maintaining "complete and accurate minutes of meetings”.

Shall I assume that these are just a “placeholder” until the chairs are able to produce “complete and accurate minutes” — in which case, any estimate as to when that might be? 

Not having been able to attend the meeting this time, I’m not able to rely on my own recollection of what went down  to “filter” the inaccuracies.

Thanks,

Thomas

---

From: Justin Dean <[email-masked]>
Date: Fri, 26 Aug 2016 16:41:47 -0400

At the Berlin meeting we had a new volunteer to take the minutes for the
meeting.  When going to post the minutes which were taken it was noticed
that they were not fully complete.  Not having the time to revisit the
audio and fix them we posted what was provided by the minute taker along
with the notice and a link to the audio so people wouldn't be misled with
regard to their completeness.  We would be more than happy to have someone
go over the audio and flush out the minutes.

I have the first "free" weekend in quite some time so I hope to make
progress on various MANET fronts.

Justin

On Fri, Aug 26, 2016 at 11:58 AM, Thomas Heide Clausen <
[email-masked]> wrote:

> Hi,
>
> As I was not able to attend the latest Berlin meeting, I wanted to check
> the meeting minutes to understand if the WG was heading anywhere
> (rechartering etc. having happened, and such), and if so where and what the
> strategy for getting there would be.
>
> Having not seen any announcement on the list that the minutes had been
> posted (!),  I was (pleasantly) surprised to see that they were actually
> on-line here:
> * "NOTE: There are a number of inaccuracies in the minutes. Please refer
> to the audio in case *
> * of doubts:
> https://www.ietf.org/audio/ietf96/ietf96-charlottenburgi-20160720-1400.mp3
> <https://www.ietf.org/audio/ietf96/ietf96-charlottenburgi-20160720-1400.mp3>"*
>
> Given that there’s no indication *where* in the minutes there are
> inaccuracies, or if those are merely details or are misrepresentation, or
> are omissions, let alone where in the minutes there are inaccuracies, this
> is not terribly helpful.
>
> Posting minutes, known to be inaccurate, is a first to me — and actually
> explicitly contradicts RFC2026 section 8 which requires maintaining *"complete
> and accurate minutes of meetings”*.
>
> Shall I assume that these are just a “placeholder” until the chairs are
> able to produce “complete and accurate minutes” — in which case, any
> estimate as to when that might be?
>
> Not having been able to attend the meeting this time, I’m not able to rely
> on my own recollection of what went down  to “filter” the inaccuracies.
>
> Thanks,
>
> Thomas
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>
>

---

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 29 Aug 2016 07:50:13 +0200

Thanks Thomas,

I have not been able to attend the meeting remotely also. However, it is
important that we continue to check/review these issues. I will try to do
my best to make the complete corrections.

> and accurate minutes of meetings”*.

In IETF there is always updates even for RFCs. I don't think any thing in
the human production can be complete or correct 100 %. Human always have a
production error as Machines do. Only God (Allah) is complete and produces
100% accurate and complete.

Best Regards
AB